Jump to content

VTC.World does not support the ETS2 new versions

This announcement is no longer active

Valeant

🇷🇺 В настоящее время VTC.World не поддерживает новую версию ETS2 и соответственно новую версию мультиплеера TruckersMP. Мы обязательно сообщим вам, когда все работы будут завершены и мы обновим VTCW-клиент. Приносим извинения за доставленные неудобства. 

 
🇺🇸 Corrently VTC.World does not support the ETS2 new version and, accordingly, the new version of TruckersMP multiplayer. We will let you know when all the work is completed and we will update the VTCW client. We apologize for any inconvenience caused.

Если Вам нравится наша работа и вы хотели бы помочь в развитии проекта, поддержке серверов, сайта, оплате лицензий и домена, пожалуйста, внесите пожертвование.
Ваша поддержка помогает развивать проект.




×